<?php
include_once "custom/outright_utils/outright_final/outright_includes.php";

 function post_install(){
	outright_do_repair();

}

function outright_activate_license_new(){
	global $db;
	$sql ="select * from outr_outr_licence where deleted =0 and name ='outright_task_router' ";
			$row = $db->query($sql);
	$res = $db->fetchByAssoc( $row );
			if( !$res ){
			$id = create_guid();
			$aa =	"INSERT INTO outr_outr_licence (id, name) VALUES ('".$id."' ,'outright_task_router')";
			$db->query( $aa );
			}
	$ors_security = new outright_security( "outright_task_router" );
	$ors_security->do_validate();
	return $ors_security;
}
